View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012890ParaView(No Category)public2012-01-30 13:062012-04-11 21:00
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Versiongit-next 
Target VersionFixed in Version3.14 
Summary0012890: Incorrect queries in FindData dialog cause asserts()
DescriptionTry a wrong query in FindData e.g. max(Temp). ParaView asserts. It should report errors and continue.
TagsNo tags attached.
ProjectSandia
Topic Name
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0012517closedKyle Lutz Redesign extract-selection filters to make it easier to combine selections 

-  Notes
(0028397)
Utkarsh Ayachit (administrator)
2012-03-26 16:26

This was fixed a while ago.
(0028451)
Alan Scott (manager)
2012-04-11 21:00

Tested Linux, local server, 3.14.1

- Issue History
Date Modified Username Field Change
2012-01-30 13:06 Utkarsh Ayachit New Issue
2012-01-30 13:06 Utkarsh Ayachit Relationship added related to 0012517
2012-03-26 16:26 Utkarsh Ayachit Status backlog => gatekeeper review
2012-03-26 16:26 Utkarsh Ayachit Resolution open => no change required
2012-03-26 16:26 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2012-03-26 16:26 Utkarsh Ayachit Note Added: 0028397
2012-03-26 16:26 Utkarsh Ayachit Status gatekeeper review => customer review
2012-03-26 16:26 Utkarsh Ayachit Fixed in Version => 3.14
2012-04-11 21:00 Alan Scott Note Added: 0028451
2012-04-11 21:00 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker